package com.mvc.model.aihcxd;

/**
 * LED表免配置输入对象
 */
public class LedNoCfgInModel {
    private String imagePath;//输入图像路径
    private String outputPath;//图像输出路径

    private Integer serverLastOkRotateAngle;//本次服务器识别到的旋转角度
    private Integer[] inputNumberRegion;

    public String getImagePath() {
        return imagePath;
    }

    public void setImagePath(String imagePath) {
        this.imagePath = imagePath;
    }

    public String getOutputPath() {
        return outputPath;
    }

    public void setOutputPath(String outputPath) {
        this.outputPath = outputPath;
    }

    public Integer getServerLastOkRotateAngle() {
        return serverLastOkRotateAngle;
    }

    public void setServerLastOkRotateAngle(Integer serverLastOkRotateAngle) {
        this.serverLastOkRotateAngle = serverLastOkRotateAngle;
    }

    public Integer[] getInputNumberRegion() {
        return inputNumberRegion;
    }

    public void setInputNumberRegion(Integer[] inputNumberRegion) {
        this.inputNumberRegion = inputNumberRegion;
    }
}
